/* Class = "NSTextFieldCell"; title = "Variety"; ObjectID = "3"; */
"Variety" = "Variedade";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Ajustar o número de pontos";